<?php

namespace App\Controllers;

require_once BASE_PATH . '/app/helpers/permissions.php';

use App\Core\Controller;

class ConferenceMediaController extends Controller
{
    public function index()
    {
        echo "Conference Media CMS";
    }
}
